Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/35771/?format=api
{ "ob_id": 35771, "uuid": "df6f19319f2443ddaf0967746004d641", "title": "DWD field site: Barth, Germany", "abstract": "Barth, Germany field site operated by Deutscher Wetterdienst (DWD).\n\nSite WIGOS id: 0-20000-0-10180. See online documentation for link to station details in the Observing Systems Capability Analysis and Review (OSCAR) Tool.\n\nSite WMO site id: 10180.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/11461/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/11462/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/11463/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/172609/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/172610/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/172611/?format=api" ] }